Bug 1857742 - [4.4]Cluster operator ingress has been degraded
Summary: [4.4]Cluster operator ingress has been degraded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.4.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1857738
Blocks: 1857744
TreeView+ depends on / blocked
 
Reported: 2020-07-16 13:18 UTC by Alexander Constantinescu
Modified: 2020-08-04 14:16 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1852618
: 1857744 (view as bug list)
Environment:
Last Closed: 2020-08-04 14:16:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 724 None closed Bug 1857742: [release-4.4] Set timeoutSeconds to reflect expected timeout for OVS commands 2020-09-16 14:13:23 UTC
Red Hat Product Errata RHBA-2020:3128 None None None 2020-08-04 14:16:34 UTC

Comment 6 errata-xmlrpc 2020-08-04 14:16:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3128


Note You need to log in before you can comment on or make changes to this bug.